extends ../components/layout/layout.pug
include ../components/blocks/order/order.pug
include ../components/layout/right-bar/right-bar.pug
include ../components/blocks/report/reports-table/reports-table.pug
include ../components/blocks/filter/filter.pug
include ../components/layout/right-bar/right-bar.pug


block vars
    - htmlclasses = ""
    - currentUrl = "reports.html"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append body
    +right-bar()

block append page
    .reports
        .section.section_default
            .section__content
                .section__header.header.header_listing
                    .header__main
                        h1 Отчёты
                            span.section__count 473
                    .header__controls
                        .field
                            .control.control_default.control_m
                                input(type="text")
                                .control__icon.icon.icon_24.icon_default
                                    svg
                                        use(xlink:href="#icon_search_24")
                        .right-bar-toggle.btn.btn_m.btn_white.btn_square
                            .btn__icon.icon.icon_24
                                svg
                                    use(xlink:href="#icon_filter_24")
                .section__body
                    +reports-table(reportsTable)
